Lightroom: Problems with PSE9 as external editor

  • 1
  • Question
  • Updated 6 years ago
  • (Edited)
Problems with using PSE 9 as external editor with LR4.
I have used PSE 9 with LR3 for ages and have no problems opening an image in PSE9 when using the "edit in" command. However with LR4 I am getting the error message "Unexpected error when performing command: bad argument #1 to 'lower' (string expected, got nil). I am using the right click on an image then edit in > elements 9 and am getting this error. It still all works fine in LR3. Most irritating and would appreciate any help in solving this.
Photo of CarolynB


  • 3 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1

Be the first to post a reply!